/* Free lessons ================ */

.block-order__map {
  border-radius: 4px;
  box-shadow: 2px 7px 9px rgba(157, 152, 147, .74);
}

.block-order__caption {
  margin-bottom: 40px;

  @media (--laptop-max) {
    margin-bottom: 30px;
  }

  @media (--laptop-small-max) {
    text-align: center;
  }
}

.block-order__map {
  width: 100%;
  height: 543px;
  margin-left: auto;

  @media (--laptop-max) {
    height: 526px;
  }

  @media (--laptop-xs-max) {
    width: 100%;
    height: 400px;
    margin-top: 40px;
  }

  @media (--tablet-small-max) {
    height: 300px;
  }
}
/* ================ end free lessons */
